:root {
  --app-height: 100%;
}

html {
  overscroll-behavior: none;
}

br.mshow {
  display: none;
}

.scr1 {
  height: 100vh;
  height: var(--app-height);
  min-height: 680px;
  position: relative;
  background: #040404;
}

.scr1__video {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}

.scr1__video video {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
}

.scr1__video::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #040404;
  opacity: 0.45;
}

/* .scr1__video::before{
    content:"";
    display: block;
    position: absolute;
    left: 50%;
    top: 200px;
    transform:translate(-50%, 0);
    width: 400px;
    height: 400px;
    background: none;
    border:20px solid #000;
    opacity: 0.1;
    z-index: 8;
} */
.scr1 .container {
  z-index: 20;
}

.scr1__cont {
  position: relative;
  z-index: 30;
  flex-flow: column nowrap;
  align-items: stretch;
  justify-content: center;
  height: 100%;
}

.hdr {
  color: #fff;
  margin-top: 33px;
  position: relative;
  margin-bottom: auto;
  align-items: center;
}

.hdr .custom-logo-link {
  display: block;
  width: 200px;
}

.custom-logo-link img {
  display: block;
  width: 100%;
  height: auto;
}

.hdr__slogan {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  display: block;
  white-space: nowrap;
  line-height: 1;
  font-weight: 700;
  font-size: 17px;
  display: block;
}

.hdr__right {
  margin-left: auto;
  align-self: center;
}

.hdr__soc {
  align-items: center;
}

.hdr__link {
  margin: 0 15px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
}

.hdr__link img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.hdr__link:last-child {
  margin-right: 0;
}




.scr1__main {
  display: block;
  /* padding-top: 150px; */
  text-align: center;
  color: #fff;
  flex-grow: 1;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
}

.scr1__h1 {
  font-size: 62px;
  letter-spacing: 0.1em;
  line-height: 1.4;
  font-weight: 800;
  text-transform: uppercase;
}

.scr1__h2 {
  padding-top: 29px;
  font-size: 24px;
  line-height: 1.4;
  font-weight: 500;
}

.scr1__h2 strong {
  font-weight: 700;
}

.scr1__action {
  padding-top: 45px;
}

.scr1__button {
  margin: 0 auto;
  width: 360px;
  height: 85px;
  font-weight: 800;
}










.scr2 {
  overflow: hidden;
  position: relative;
  padding-top: 73px;
}

.scr2__blue {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 247px;
  background: #51AAED;
}

.title {
  text-align: center;
  font-weight: bold;
  font-size: 50px;
  letter-spacing: 0.05em;
  line-height: 140%;
  text-transform: uppercase;
}

.scr2 .title {
  color: #fff;
}

.scr2__stamp {
  position: absolute;
  left: -73px;
  bottom: -10px;
  width: 270px;
  /* height: 210px; */
}

.video {
  display: block;
  position: relative;
  border-radius: 0;
  overflow: hidden;
  transform: translate3d(0, 0, 0);
}

.video::after {
  content: "";
  display: block;
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0%;
  width: 100%;
  height: 100%;
  opacity: 0.2;
  background-color: #000;
  transition: opacity 0.5s ease-in-out;
}

.video__scr {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: translate3d(0, 0, 0);
  transition: transform 0.5s ease-in-out;
}

.video:hover .video__scr {
  transform: scale(1.01);
}

.video:hover::after {
  opacity: 0.4;
}

.video__play {
  position: absolute;
  z-index: 20;
  width: 100px;
  height: 100px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 200px;
  background-color: #FFD83D;
  transition: background 0.5s ease-in-out;
  display: flex;
  flex-flow: row nowrap;
  align-self: center;
  justify-content: center;
}

.video__play img {
  display: block;
  width: 30%;
  height: auto;
  transform: translateX(15%);
}

.video:hover .video__play {
  background-color: #ffb53e;
}

.scr2__video {
  position: relative;
  z-index: 10;
  width: 995px;
  height: 560px;
  margin: 42px auto 0;
  display: block;
}







.features {
  background: #F2FAFF;
  overflow: hidden;
  text-align: center;
}

.features__wrap {
  padding: 90px 0 90px;
  justify-content: space-between;
  margin: 0 auto;
}

.feature {
  max-width: 300px;
}

.feature__picwrap {
  display: block;
  position: relative;
  margin-bottom: 20px;
  height: 180px;
}

.feature__img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center bottom;
}

.feature__img--1 {
  transform: translateX(-20px);
}

.feature__img--2 {
  transform: translateX(0px);
}

.feature__img--3 {
  transform: translateX(0px);
}

.feature__title {
  font-weight: bold;
  font-size: 24px;
  line-height: 120%;
}

.feature__descr {
  padding-top: 10px;
  color: rgba(0, 0, 0, 0.6);
  font-weight: 500;
  font-size: 18px;
  line-height: 140%;
}






.ticketcounter {
  padding: 140px 0;
}

.ticketcounter__wrap {}

.ticketcounter__left {
  width: 50%;
  max-width: 525px;
  position: relative;
}

.ticketcounter__left img {
  display: block;
  position: absolute;
  left: 100%;
  top: 10px;
  height: 115px;
  width: auto;
}

.ticketcounter__title {
  font-size: 34px;
  line-height: 1.2;
  font-weight: 800;
}

.ticketcounter__descr {
  padding-top: 20px;
  font-size: 20px;
  font-weight: 500;
  max-width: 460px;
}

.ticketcounter__action {
  padding-top: 80px;
}


.ticketcounter__right {
  max-width: 415px;
  margin: 0 0 0 auto;
}

.ticketcounter__h2 {
  color: #EE732D;
  font-size: 28px;
}

.counterblock {
  padding-top: 25px;
}

.counterblock img {
  display: block;
  width: 200px;
  height: 200px;
  margin-left: 30px;
  position: relative;
}

.counterblock__nums {
  position: relative;
  z-index: 10;
  align-items: center;
  margin-top: -30px;
}

.counterblock__sqrs p {
  display: block;
  width: 80px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  background: #EFF7FC;
  border: 3px solid rgba(81, 170, 237, 0.4);
  box-sizing: border-box;
  border-radius: 3px;
  color: #1D566F;
  font-size: 48px;
  margin-right: 20px;
  user-select: none;
}

.counterblock__label {
  font-size: 28px;
  line-height: 140%;
  text-align: center;
  max-width: 280px;
  padding-top: 10px;
}







.scr3 {
  overflow: hidden;
  padding-top: 120px;
  padding-bottom: 30px;
  position: relative;
}

.scr3__main {
  min-height: 520px;
  position: relative;
  z-index: 10;
}

.scr3__title {
  font-weight: bold;
  font-size: 50px;
  letter-spacing: 0.05em;
  line-height: 140%;
  text-transform: uppercase;
}

.scr3__txt {
  padding-top: 20px;
  font-weight: 500;
  font-size: 28px;
  line-height: 140%;
}

.scr3__txt strong {
  font-weight: 800;
}

.scr3__button {
  margin-top: 50px;
}

.scr3__right {
  position: absolute;
  right: 35px;
  top: 100px;
  width: 350px;
  height: auto;
}

.scr3__bg {
  position: relative;
  width: 100%;
  height: auto;
}

.scr3__stick {
  position: absolute;
  width: 260px;
  height: auto;
  left: -120px;
  bottom: -50px;
}

.scr3__stick2 {
  position: absolute;
  width: 250px;
  height: auto;
  right: -120px;
  top: -100px;
}



.scr4 {
  position: relative;
}

.scr4__cont {
  position: relative;
  z-index: 10;
  min-height: 900px;
  padding-top: 150px;
  padding-bottom: 50px;
}

.scr4__video::after {
  background: #51AAED;
  opacity: 0.5;
}

.scr4__wrap {
  align-items: stretch;
  margin: 0 -175px;
  flex-flow: row wrap;
  justify-content: center;
  gap: 20px;
}

.service {
  width: 470px;
  max-width: 100%;
  min-width: 0;
  border: 3px solid #FFD83D;
  border-radius: 10px;
  min-width: 0;
  color: #fff;
  text-align: center;
  padding-bottom: 36px;
}

.service__pic {
  width: 130px;
  height: 130px;
  background: #FFD83D;
  border-radius: 10px;
  margin: 0 auto -50px;
  transform: translateY(-50%);
  display: flex;
}

.service__pic img {
  margin: auto;
  max-width: 69%;
  max-height: 69%;
}

.service__title {
  text-transform: uppercase;
  color: #FFDE5F;
  font-weight: 600;
  font-size: 36px;
  line-height: 120%;
  min-height: 72px;
  display: flex;
  flex-flow: column nowrap;
  align-self: center;
  justify-content: center;
}

.serivce__price {
  padding-top: 15px;
  font-weight: 800;
  font-size: 64px;
  line-height: 100%;
}

.serivce__descr {
  padding-top: 38px;
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
}

.serivce__prices {
  padding-top: 37px;
}

.serivce__row {
  justify-content: center;
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
  margin-bottom: 8px;
}

.serivce__row dt {
  padding-right: 15px;
}

.serivce__row dd {
  font-size: 24px;
}

.serivce__mark {
  display: inline-block;
  background: #FFD83D;
  color: #000;
  line-height: 36px;
  padding: 0 12px;
  font-weight: 700;
  transform: translateY(-3px);
}

.service__button {
  width: calc(100% - 90px);
  background: none;
  border: 2px solid #FFFFFF;
  border-radius: 10px;
  margin: 42px auto 0;
  color: #fff;
  height: 70px;
  font-size: 20px;
  transition: all 0.3s ease;
}

.service__button:hover {
  background-color: #ffd300;
  border-color: #ffd300;
  color: #000;
}


.dopservice__wrapper{
  flex-grow: 1;
  flex-basis: 100%;
  flex-shrink: 0;
  min-width: none;
  grid-column: span 2;
}
.dopservice{
  /* width: calc(470px * 2 + 20px - 2 * 65px); */
  width: 665px;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  min-width: 0;
  /* border: 3px solid #FFD83D; */
  border-radius: 10px;
  color: #fff;
  text-align: center;
  position: relative;
  min-height: 130px;
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  justify-content: center;
  padding: 30px 0 40px 94px;
  transform: translateX(50px);
  margin-top: 15px;
}
.dopservice__pic{
  width: 130px;
  height: 130px;
  background: #fff;
  border-radius: 10px;
  margin: 0;
  position: absolute;
  display: flex;
  left: 0;
  top: calc(50% - 58px);
  transform: translate(-50%, -50%);

  width: 100px;
  height: 100px;
  transform: translate(-50%, -50%);
}
.dopservice__pic--right{
  top: calc(50% - 42px);
  transform: translate(-50%, 50%);
}

.dopservice__pic img {
  margin: auto;
  max-width: 69%;
  max-height: 69%;
}

.dopservice__h1{
  text-align: left;
  font-weight: 700;
  font-size: 34px;
  line-height: 1.2;
  color: #FFDE5F;
}

.dopservice__list{
  margin-top: 12px;
  text-align: left;
  line-height: 1.42;
}
.dopservice__list li{
  position: relative;
  padding-left: 16px;
  margin-bottom: 10px;
}
.dopservice__list li:last-child{
  margin-bottom: 0;
}
.dopservice__list li::before{
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  background: #FFDE5F;
  position: absolute;
  left: 0;
  top: 13px;
  border-radius: 2px;
}

.dopservice__mob{
  display: none;
}

.scr5 {
  padding-top: 130px;
  padding-bottom: 120px;
}

.scr5__main {
  position: relative;
  padding-left: 440px;
  padding-top: 15px;
}

.scr5__main::before {
  content: "";
  display: block;
  position: absolute;
  width: 303px;
  height: 303px;
  border: 20px solid #FFD83D;
  top: 0;
  left: 0;
  z-index: 5;
}

.scr5__stick {
  position: absolute;
  z-index: 10;
  width: 319px;
  height: 319px;
  top: 40px;
  left: 58px;
}

.scr5__title {
  font-weight: bold;
  font-size: 50px;
  letter-spacing: 0.05em;
  white-space: nowrap;
  line-height: 140%;
}

.scr5__txt {
  padding-top: 20px;
  font-weight: 500;
  font-size: 28px;
  line-height: 140%;
  max-width: 615px;
}



.videos {
  padding-top: 100px;
  margin-bottom: 100px;
}

.videos__title {
  font-weight: bold;
  font-size: 50px;
  line-height: 1;
  position: relative;
  text-align: center;
  text-transform: uppercase;
}

.videos__mark {
  display: inline-block;
  color: #fff;
  background: #0086C5;
  border-radius: 5px;
  line-height: 66px;
  padding: 0 10px;
}

.video__titlestick {
  position: absolute;
  width: 150px;
  height: 150px;
  right: 0px;
  top: 50%;
  transform: translateY(-60%);
}

.videos__grid {
  padding-top: 75px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: auto;
  grid-gap: 60px 40px;
  margin-left: -100px;
  margin-right: -100px;
  position: relative;
}

.videos__grid.loading::after {
  display: block;
  content: "";
  position: absolute;
  z-index: 10;
  opacity: 0.8;
  background: url(../img/loader.svg) center calc(100% - 70px) #fff no-repeat;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.review {
  position: relative;
  min-width: 0;
}

.review .video__scr {
  height: auto;
  aspect-ratio: 1 / 1;
  border-radius: 10px;
}

.review__video::after {
  border-radius: 10px;
}

.review__title {
  padding-top: 15px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
}

.review__date {
  color: #8F8F8F;
  padding-top: 5px;
  font-size: 18px;
}

.videos__button {
  margin-top: 50px;
}

.videos__button .button {
  margin: 0 auto;
}

.reviewstg {
  text-align: left;
  font-size: 24px;
  line-height: 1.3;
  margin-top: 70px;
  position: relative;
  display: grid;
  grid-auto-rows: auto;
  align-items: center;
  gap: 6px;

  max-width: 620px;
  margin-left: auto;
  margin-right: auto;
  grid-template-columns: 150px 1fr;
}

.reviewstg span {
  display: block;
  position: relative;
  z-index: 10;
  min-width: 0;
}

.reviewstg__sticker {
  display: block;
  width: 100%;
  height: auto;
  transform: translateY(-18px);
}

.reviewstg__link {
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-thickness: 1px;
  font-weight: 600;
}

.reviewstg__link:hover {
  color: #2196f3;
}

.reviewstg__icon {
  width: 30px;
  display: inline-block;
  height: 30px;
  margin-left: 7px;
  transform: translateY(21%);
}

@media (max-width: 600px) {
  .reviewstg {
    grid-template-columns: 110px 1fr;
    max-width: none;
  }
  .reviewstg {
    font-size: 17px;
  }
  .reviewstg__sticker{
    transform: translateY(-12px);
  }
  .reviewstg__icon {
    width: 24px;
    height: 22px;
    margin-left: 5px;
    margin-top: -4px;
    transform: translateY(32%);
  }
}



.faq {
  padding-top: 85px;
  padding-bottom: 122px;
  background: rgba(0, 145, 255, 0.05);
}

.faq__wrap {
  padding-top: 55px;
}

.faq__left {
  width: 400px;
  flex-shrink: 0;
  text-align: center;
}

.faq__stick {
  width: 250px;
  margin: 0 auto;
  display: block;
}

.faq__soctitle {
  padding-top: 5px;
  font-weight: 600;
  font-size: 24px;
  line-height: 140%;
  display: inline-block;
  border-bottom: 4px solid #FFD83D;
}

.faq__socwrap {
  justify-content: center;
  align-items: center;
  padding-top: 20px;
}

.faq__socwrap a {
  margin: 0 20px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
}

.faq__socwrap img {
  filter: invert(1);
  width: 40px;
  transform: translate3d(0, 0, 0);
  transition: transform 0.2s ease-in;
}

.faq__socwrap a:hover img {
  transform: scale(1.04);
}

.faq__right {
  padding-top: 17px;
}

.quest {
  position: relative;
}

.quest__title {
  padding: 18px 0;
  position: relative;
  border-bottom: 1px solid #FFB23C;
  font-weight: 600;
  font-size: 24px;
  line-height: 120%;
  padding-right: 100px;
}

.quest__title:hover {
  color: #000;
}

.plus {
  position: absolute;
  right: 14px;
  top: 20px;
  font-size: 20px;
  line-height: 1;
  font-weight: 500;
  transition: transform 0.3s ease;
}

.quest.opened .plus {
  transform: rotate(45deg);
}

.quest__answer {
  height: 0;
  overflow: hidden;
  transition: height 0.3s ease;
  transform-origin: center center;
}

.quest__anwserwrap {
  padding: 15px 100px 15px 0px;
  font-size: 16px;
  line-height: 1.6;
}

.quest__anwserwrap a {
  text-decoration: underline;
}



.money {
  overflow: hidden;
  position: relative;
}

.money__video::after {
  background: #51AAED;
  opacity: 0.5;
}

.money__video::before {
  border: 20px solid #fff;
  left: 50%;
  margin-left: -350px;
  top: 63px;
  width: 300px;
  height: 300px;
}

.money__square2 {
  position: absolute;
  bottom: 110px;
  right: 50%;
  margin-right: -496px;
  width: 300px;
  height: 300px;
  border: 20px solid #fff;
  opacity: 0.1;
}

.money__cont {
  position: relative;
  z-index: 10;
  color: #fff;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  min-height: 750px;
}

.money__main {
  position: relative;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.money__text {
  padding-top: 40px;
  width: 815px;
  max-width: 80%;
  text-align: center;
  font-weight: 500;
  font-size: 28px;
  line-height: 140%;
}

.money__text strong {
  font-weight: 800;
}

.money__button {
  margin-top: 80px;
}

.money__stick {
  position: absolute;
  right: 75px;
  bottom: -144px;
  width: 270px;
}



.contacts {
  padding-top: 120px;
  padding-bottom: 120px;
}

.contacts__wrap {
  padding-top: 90px;
  max-width: 800px;
  justify-content: space-between;
  margin: 0 auto;
}

.contacts__link {
  flex-basis: 40%;
  flex-shrink: 1;
  flex-grow: 1;
  display: block;
  text-align: center;
}

.contacts__link img {
  display: block;
  margin: 0 auto;
  width: 120px;
  height: 120px;
  transform: translate3d(0, 0, 0);
  transition: transform 0.3s ease;
}

.contacts__link:hover img {
  transform: scale(1.03);
}

.contacts__link strong {
  padding-top: 20px;
  display: block;
  font-size: 20px;
  line-height: 140%;
  font-weight: 700;
}

.contacts__link small {
  display: block;
  padding-top: 5px;
  font-weight: 500;
  font-size: 18px;
  line-height: 140%;
  color: #8F8F8F;
}




.gallery-scr {
  background: #51AAED;
  padding-top: 120px;
  padding-bottom: 40px;
  color: #fff;
  overflow: hidden;
}

.gallery__left .title {
  text-align: left;
  font-size: 47px;
  letter-spacing: 0.03em;
}

.gallery__leftfire {
  font-size: 30px;
  transform: translateY(-4px);
  display: inline-block;
  margin-left: 6px;
}

.gallery__link {
  margin-top: 20px;
  color: #fff;
  display: block;
  font-weight: 500;
  font-size: 36px;
  line-height: 40px;
  padding-left: 44px;
  background: url(../img/instagram.svg) left 80% no-repeat;
  background-size: 30px;
  text-decoration: underline;
}

.gallery__link:hover {
  opacity: 0.8;
}

.gallery-stick {
  display: block;
  width: 250px;
  height: 250px;
  margin: 100px 0 0 0;
}

.gallery__widget {
  width: 620px;
  margin-right: -20px;
  flex-shrink: 0;
  margin-left: auto;
  height: 640px;
  position: relative;
}

.sb_instagram_header {
  display: none !important;
}

.gallery__widgethack {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-gap: 10px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  background: transparent;
}

.gallery__widgethack i {
  display: block;
  background: #000;
  opacity: 0;
  transition: opacity 0.3s ease;
}

.gallery__widgethack i:hover {
  opacity: 0.3;
}

.gallery__widget iframe {
  height: 100%;
}




.gallery__spend {
  padding-top: 100px;
}

.gallery__spend--mob {
  display: none;
}

.gallery__h2 {
  font-size: 28px;
  font-weight: 500;
  line-height: 1.3;
  max-width: 495px;
}

.gallery__spendblock {
  padding-top: 15px;
  align-items: center;
}

.gallery__spendlove {
  width: 200px;
  height: 200px;
  display: block;
  object-fit: contain;
  flex-shrink: 0;
  margin-left: -10px;
  margin-right: 18px;
}

.gallery__spendcounter {
  padding-bottom: 10px;
}

.gallery__h3 {
  font-size: 22px;
  line-height: 1.3;
  padding-left: 35px;
}

.gallery__spendnums {
  padding-top: 16px;
  align-items: center;
}

.dollar {
  font-size: 36px;
  line-height: 1;
  font-weight: 700;
  width: 35px;
}

.gallery__spendrows p {
  background: rgba(224, 242, 255, 0.9);
  border: 1px solid #B2DEFF;
  box-sizing: border-box;
  border-radius: 3px;
  width: 33px;
  line-height: 46px;
  text-align: center;
  color: #307CB6;
  font-size: 27px;
  font-weight: bold;
  margin-right: 5px;
}







.footer {
  background: #51AAED;
  color: #fff;
}

.footer--simple {
  border-top: none;
}

.footer__wrap {
  height: 100px;
  align-items: center;
  justify-content: center;
}

.footer__wrap .custom-logo-link {
  width: 150px;
  display: block;
}

.footer__legal {
  padding-left: 55px;
  font-weight: 500;
  font-size: 14px;
  line-height: 140%;
}

.footer__links {
  margin-left: auto;
}

.footer__links a {
  color: #fff;
  display: block;
  font-weight: 500;
  font-size: 12px;
  opacity: 0.6;
  line-height: 140%;
  margin-left: 30px;
}

.footer__links a:hover {
  text-decoration: underline;
}





.ordermodal {
  width: 800px;
  padding: 50px 0 0;
}

.ordermodal--simple {
  padding-bottom: 80px;
}

.hystmodal__close {
  right: 10px;
  top: 10px;
  filter: invert(1);
  outline: none !important;
}

.modal__h1 {
  font-weight: bold;
  font-size: 36px;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
}

.modal__h2 {
  padding-top: 25px;
  text-align: center;
  font-size: 20px;
}

.modal__soc {
  padding-top: 30px;
  justify-content: center;
  max-width: 400px;
  width: 90%;
  margin: 30px auto 0;
}

.modal__soc .contacts__link img {
  width: 100px;
  height: 100px;
}

.modal__soc .contacts__link strong {
  font-size: 16px;
}

.modal__soc .contacts__link small {
  font-size: 13px;
}

.modalform {
  margin-top: 40px;
  background: #51AAED;
  color: #fff;
  padding: 35px 0 55px;
}

.modalform__title {
  font-weight: 500;
  font-size: 20px;
  line-height: 140%;
  text-align: center;
}

.modalform__form {
  max-width: 615px;
  margin: 30px auto 0;
}

.modgrid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto;
  grid-gap: 0 25px;
}

.modlabel {
  font-size: 14px;
  font-weight: 500;
  padding-bottom: 8px;
}

.modlabel--checks {
  font-weight: 700;
}

.services .themedcheck {
  display: grid;
  grid-gap: 0 15px;
  grid-template-columns: 1fr 1fr;
}

.services .themedcheck>span {
  min-width: 0;
}

.modaction {
  padding-top: 5px;
}

.modaction .button {
  width: 320px;
  max-width: 90%;
  margin: 0 auto;
  height: 70px;
}

.accept {
  font-size: 13px;
  max-width: 400px;
  margin: 10px auto;
  text-align: center;
}

.accept a {
  color: #fff;
  text-decoration: underline;
}




.servpagewrap {
  height: auto;
  position: relative;
  background: #222;
}

.servpagewrap__bg {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.6;
}

.serv__video::before {
  display: none;
}

.servpage {
  background: #EFF7FC;
  width: 770px;
  margin: 85px auto 100px;
  transform: translateX(95px);
  position: relative;
  padding-left: 225px;
  min-height: 660px;
  z-index: 10;
}

.servpage__video {
  position: absolute;
  top: 30px;
  height: 600px;
  width: 338px;
  left: -175px;
  z-index: 20;
}

.video__vert {
  display: block;
  height: 100%;
  width: 100%;
}

.servpage__video .plyr {
  width: 100%;
  height: 100%;
}

.plyr__poster {
  background-size: cover;
}


.servpage__content {
  padding-top: 85px;
  padding-right: 75px;
  position: relative;
  z-index: 10;
}

.servpage__title {
  font-weight: bold;
  font-size: 36px;
  line-height: 140%;
  text-align: center;
  text-transform: uppercase;
}

.servpage__mark {
  color: #fff;
  background: #37AEE2;
  display: inline-block;
  text-align: center;
  padding: 0px 20px;
  max-width: 350px;
}

.servpage__text {
  padding-top: 42px;
  font-weight: 500;
  font-size: 18px;
  line-height: 140%;
}

.servpage__text ul li {
  margin-bottom: 14px;
}

.servpage__text ul li::before {
  top: 9px;
}

.servpage__button {
  width: auto;
  display: inline-flex;
  margin: 10px 0 0 0;
  height: 60px;
  padding: 0 32px;
}

.servpage__arrow {
  font-weight: 1;
  font-size: 18px;
  line-height: 130%;
  color: #51AAED;
  position: absolute;
  bottom: 30px;
  left: 200px;
  z-index: 30;
  pointer-events: none;
}

.servpage__arrow img {
  width: 67px;
  height: 31px;
  position: absolute;
  left: -50px;
  top: -38px;
}

.servpage__logo {
  position: absolute;
  width: 100px;
  height: auto;
  right: 20px;
  bottom: 20px;
}




.simpleheader {
  background: #51AAED;
}

.simpleheader .hdr {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 0;
}

.pagebox {
  padding: 100px 15px;
  max-width: 950px;
  margin: 0 auto;
}

.page__title {
  font-size: 42px;
  line-height: 1.15;
  text-transform: uppercase;
}

.backlink {
  display: inline-block;
  margin-bottom: 15px;
  color: #0086C5;
}

.single .pagebox .wp-post-image {
  padding: 40px 0 0;
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}




.moneypage__h1 {
  margin-top: 65px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 40px;
  line-height: 1.2;
}

.moneypage__h1x {
  margin-top: 15px;
  margin-bottom: 30px;
  color: #FFDE5F;
  text-align: center;
  font-size: 20px;
  line-height: 1.2;
}

.moneypage {
  background: #EFF7FC;
  width: 1199px;
  max-width: 100%;
  margin: 30px auto 100px;
  position: relative;
  min-height: 660px;
  z-index: 100;
  padding: 60px 50px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-auto-rows: auto;
  grid-gap: 70px 50px;
  justify-content: center;
}

.moneypage__box {}

.moneypage__pic {
  width: 200px;
  margin: 0 auto;
  padding-bottom: 40px;
}

.moneypage__pic img {
  display: block;
  width: 100%;
}

.moneypage__h2 {
  text-transform: uppercase;
  font-size: 28px;
  line-height: 1.2;
  text-align: center;
}

.moneypage__txt {
  font-size: 17px;
  line-height: 1.6;
  padding-top: 25px;
  max-width: 400px;
  margin: 0 auto;
  text-align: center;
}

.textcontent {}

.moneypage__action {
  padding-top: 40px;
}

.moneypage__action .button {
  width: 230px;
  margin: 0 auto;
  height: 60px;
}

.moneypage__box--bottom {
  grid-column: span 2;
}

.boxreferals {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  padding-top: 70px;
  text-align: left;
}

.boxreferals__left {
  width: 50%;
  min-width: 0;
}

.boxreferals__right {
  width: 50%;
  min-width: 0;
}

.boxreferals .moneypage__txt {
  text-align: left;
}

.boxreferals__txt {
  background: #fff;
  padding: 20px 30px;
  max-width: 400px;
  margin: 0 auto;
  font-size: 16px;
}

.boxreferals__txt li {
  padding-left: 20px;
  margin-bottom: 3px;
  position: relative;
}

.boxreferals__txt h3 {
  font-size: 20px;
  margin-bottom: 10px;
  display: block;
  font-weight: 600;
}

.boxreferals__txt li::before {
  position: absolute;
  content: "";
  color: #fff;
  top: 10px;
  left: 0px;
  font-size: 4px;
  width: 8px;
  height: 8px;
  background-color: #FFB23C;
  border-radius: 15px;
}

.boxreferals__txt li:last-child {
  margin-bottom: 0;
}

.boxreferals__right .moneypage__pic {
  padding-bottom: 0;
  width: 150px;
  padding-top: 30px;
}













@media (max-width:1800px) {
  .scr4__wrap {
    margin: 0 -50px;
  }

  .service {
    flex-basis: calc(100% / 3 - 20px);
    margin: 0 10px;
  }

  .videos__grid {
    margin: 0 -50px;
    grid-gap: 50px 25px;
  }
}


@media (max-width:1300px) {
  .scr4__wrap {
    margin: 0 0px;
  }

  .service {
    flex-basis: calc(100% / 3 - 10px);
    margin: 0 5px;
  }

  .videos__grid {
    margin: 0 0px;
    grid-gap: 40px 10px;
  }
}





.popform__button {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  background-color: rgb(255, 211, 0);
  box-shadow: 0 0 10px rgba(255, 211, 0, 0.3);
  border-radius: 50%;
  position: fixed;
  right: 20px;
  bottom: 20px;
  transition: transform 0.3s ease, opacity 0.3s ease;
  z-index: 200;
  border: none;
  cursor: pointer;
}

.popform__button:hover {
  transform: scale(1.1);
}

.popform__button svg {
  display: block;
  margin: auto;
}


.popform__box {
  width: 350px;
  max-width: calc(100% - 40px);
  display: block;
  padding: 20px;
  position: fixed;
  right: 20px;
  bottom: 90px;
  z-index: 200;
  background: #fff;
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.4);
  overflow: hidden;
  opacity: 0;
  pointer-events: none;
  transform: translateY(10px);
  transition: all 0.3s ease;
}

.wpcf7-spinner {
  position: absolute;
  transform: translateY(-38px);
}

.popform__box.is-open {
  transform: none;
  opacity: 1;
  pointer-events: auto;
}

.popform__close {
  font-size: 30px;
  display: block;
  position: absolute;
  top: 3px;
  right: 5px;
  width: 30px;
  height: 30px;
  line-height: 30px;
  cursor: pointer;
  border: none;
  background: #fff;
}


.popform__header {
  align-items: flex-end;
  position: relative;
  z-index: 10;
}

.popform__pic {
  width: 85px;
  display: block;
  flex-shrink: 0;
}

.popform__titles {
  flex-grow: 1;
  margin-left: -5px;
}

@media (max-width:350px) {
  .popform__pic {
    display: none;
  }

  .popform__titles {
    margin-left: 0;
  }
}

.popform__h1 {
  font-size: 18px;
  line-height: 1.4;
  padding-bottom: 5px;
  text-transform: uppercase;
  font-weight: 800;
}

.popform__h2 {
  font-size: 14px;
  line-height: 1.4;
  opacity: 0.6;
}

.popform__tabs {
  padding-top: 20px;
  padding-bottom: 20px;
  justify-content: space-between;
}

.popform__tab {
  width: calc(50% - 5px) !important;
  font-size: 14px !important;
  height: 40px !important;
  background: #e5e5e5;
  margin: 0;
  text-transform: none;
  letter-spacing: normal;
}

.popform__tab:hover {
  background: #ccc;
}

.popform__tab--active,
.popform__tab--active:hover {
  background: #51AAED;
  color: #fff;
}

.popform__formwrap .themed {
  border: 1px solid #b5b5b5;
  margin: 0;
  font-size: 16px;
}

.wpcf7-submit.button {
  margin-top: -10px;
  height: 55px;
  font-size: 16px;
  font-weight: 600;
}


@media (max-width:768px) {
  .popform__button {
    width: 50px;
    height: 50px;
    bottom: 15px;
    right: 15px;
  }
}





.blog {
  align-items: center;
  margin: 130px auto 0;
  justify-content: center;
}

.contacts-stick {
  width: 40%;
  flex-shrink: 0;
  height: auto;
  display: block;
  border-radius: 10px;
}

.blog__box {
  flex-grow: 0;
  padding-left: 50px;
}

.blog__title {
  display: block;
  font-size: 32px;
  line-height: 1.2;
}

.blog__title a {
  text-decoration: underline;
  color: #000;
}

.blog__content {
  padding-top: 30px;
  max-width: 400px;
}

.blogpost {
  align-items: center;
  margin-bottom: 20px;
}

.blogpost:last-child {
  margin-bottom: 0;
}

.blogpost__pic {
  flex-shrink: 0;
}

.blogpost__pic img {
  display: block;
  width: 100px;
  height: auto;
  object-fit: cover;
  border-radius: 3px;
}

.blog__morelink {
  margin-top: 30px;
  font-size: 13px;
  line-height: 1;
  text-decoration: underline;
  opacity: 0.7;
  display: block;
}

.blogpage {
  padding-top: 40px;
  padding-bottom: 40px;
  max-width: 600px;
}

.blogpage .blogpost {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #f0f0f0;
}

.blogpage .blogpost:last-child {
  margin-bottom: 0;
  border: none;
  padding-bottom: 0;
}

.blogpage .blogpost__title {
  font-size: 20px;
}

.blogpage__pic img {
  width: 150px;
}

.blogpost__descr {
  font-size: 15px;
  line-height: 1.4;
  margin: 15px 0 5px;
  opacity: 0.9;
}

@media (max-width:767px) {
  .blogpost {
    align-items: flex-start;
  }

  .blogpage__pic img {
    width: 70px;
    height: 70px;
  }

  .blogpage .blogpost__title {
    font-size: 17px;
  }

  .blogpost__descr {
    font-size: 13px;
  }
}

.blogpost__meta {
  padding-left: 20px;
}

.blogpost__title {
  font-weight: 600;
  font-size: 18px;
  line-height: 1.3;
  display: block;
}

.blogpost:hover .blogpost__title {
  text-decoration: underline;
}

.blogpost__time {
  padding-top: 10px;
  font-size: 13px;
  line-height: 1;
  display: block;
  opacity: 0.6;
}






.page__time {
  opacity: 0.5;
  font-size: 14px;
  padding-top: 30px;
}

.page__text {
  padding-top: 40px;
  font-size: 17px;
  line-height: 1.5;
}

.page__text {
  font-weight: 500;
  line-height: 1.75;
  color: #000000;
}

.page__text p {
  margin-bottom: 1rem;
}

.page__text h1,
.page__text h2,
.page__text h3,
.page__text h4,
.page__text h5 {
  margin: 1.38rem 0 1.38rem;
  font-family: 'Manrope-web', sans-serif;
  font-weight: 600;
  line-height: 1.4;
}

.page__text h1 {
  margin-top: 0;
  font-size: 2.488rem;
}

.page__text h2 {
  font-size: 2.074rem;
}

.page__text h3 {
  font-size: 1.728rem;
}

.page__texth4 {
  font-size: 1.44rem;
}

.page__texth5 {
  font-size: 1.2rem;
}

.page__text small,
.text_small {
  font-size: 0.833rem;
}

.page__text a {
  text-decoration: underline;
}

.page__text .gallery {
  background: #fff;
}





.gallery {
  margin: 40px 0 40px;
}

.gallery-item {
  margin-bottom: 35px;
}

.gallery-item:last-child {
  margin-bottom: 0;
}

.gallery-item a {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.gallery-item a img,
.gallery-item img {
  display: block;
  width: auto;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
  transition: opacity 0.3s ease;
}

.gallery-item a:hover img {
  opacity: 0.9;
}

.gallery-caption {
  text-align: center;
  opacity: 0.7;
  padding-top: 10px;
}

.gallery-columns-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 300px;
  gap: 10px;
}

.gallery-columns-3 .gallery-item {
  margin-bottom: 0;
}

.gallery-columns-3 .gallery-item * {
  height: 100%;
}

.gallery-columns-3 .gallery-item img {
  display: block;
  width: 100%;
  object-fit: cover;
}

.gallery-columns-3 .gallery-item:nth-child(5):last-child,
.gallery-columns-3 .gallery-item:nth-child(2):last-child {
  grid-column: span 2;
}

.gallery-columns-3 .gallery-item:nth-child(4):last-child {
  grid-column: span 3;
}

@media (max-width: 600px) {
  .gallery-columns-3 {
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 180px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .gallery-columns-3 .gallery-item:nth-child(4):last-child,
  .gallery-columns-3 .gallery-item:nth-child(2):last-child {
    grid-column: auto;
  }

  .gallery-columns-3 .gallery-item:nth-child(3):last-child,
  .gallery-columns-3 .gallery-item:nth-child(5):last-child {
    grid-column: span 2;
  }
}



.js-docru {
  display: none !important;
}

.js-dockz {
  display: none !important;
}

.js-docru.is-visible,
.js-dockz.is-visible {
  display: block !important;
}









/* === === === СТРАНИЦА ОАЭ === === === */
.oae2 {
  margin-top: 100px;
}

.oae2__title {
  text-align: center;
  font-weight: bold;
  font-size: 42px;
  text-transform: uppercase;
  line-height: 130%;
  margin-bottom: 50px;
}

.oae2__grid {
  column-count: 3;
  column-gap: 25px;
}

.oae2__link {
  display: block;
  margin-bottom: 25px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 5px;
  background: #fff;
  transition: transform 0.4s ease;
  transform: translate3d(0, 0, 0);
}

.oae2__link:hover {
  transform: scale(1.02);
}

.oae2__link img {
  display: block;
  width: 100%;
  height: auto;
}

.oae2__showmore {
  display: none;
  text-align: center;
  font-size: 16px;
  margin-top: 30px;
  margin-bottom: 20px;
  color: #000;
}

.oae2__showmore span {
  border-bottom: 1px dashed #000;
}

.oae2__action {
  text-align: center;
  padding-top: 70px;
}

.oae2__action .button {
  margin: 0 auto;
}

.scr5--oae {
  padding: 70px 0;
  background: #F2FAFF;
  margin-top: 80px;
  margin-bottom: 10px;
}

.scr5--oae .scr5__main {
  padding-top: 0;
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  justify-content: center;
  min-height: 348px;
}


.oae-instr {
  overflow: hidden;
}

.oae-instr .servpage {
  margin-top: 90px;
  margin-bottom: 90px;
}

.oae-instr .servpage__mark {
  max-width: none;
  width: 100%;
}


.oaetofront {
  margin: 100px auto;
}

.oaetofront .scr5__title {
  letter-spacing: normal;
  text-transform: uppercase;
  white-space: normal;
  font-size: 40px;
}

.oaetofront .scr5__txt {
  font-size: 22px;
  max-width: none;
}

.oaetofront__button {
  margin-top: 40px;
}

.oaetofront__main {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
}

.oaetofront__square {
  display: block;
  flex-shrink: 0;
  position: relative;
  width: 303px;
  height: 303px;
  border: 20px solid #FFD83D;
  top: 0;
  left: 0;
  z-index: 5;
  margin-right: 70px;
}

.oaetofront__square img {
  position: absolute;
  z-index: 10;
  width: 350px;
  height: auto;
  top: 40px;
  left: -80px;
}

/* === === === КОНЕЦ СТРАНИЦА ОАЭ === === === */






.turkeyblog {
  margin-top: 100px;
  margin-bottom: 100px;
}

.turkeyblog .container {
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: flex-start;
}

.turkeyblog__h1 {
  font-weight: 500;
  font-size: 42px;
  line-height: 1.3;
  margin-bottom: 60px;
  text-align: center;
}

.turkeyblog__action {
  width: auto;
  padding-left: 40px;
}

.turkeyblog__action img {
  display: block;
  width: auto;
  height: calc(100% + 20px);
  margin-left: 10px;
}

@media (max-width: 992px) {
  .turkeyblog {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .turkeyblog__h1 {
    font-size: 26px;
    margin-bottom: 35px;
  }

  .turkeyblog__h1 br {
    display: none;
  }

  .turkeyblog__action {
    padding-left: 35px;
  }
}




.postrevslider {
  margin-bottom: 40px;
  position: relative;
}

.postrevslider .ctrl {
  display: block;
  cursor: pointer;
  width: 60px;
  height: 60px;
  background-color: #ffd300;
  border-radius: 8px;
  position: absolute;
  z-index: 5;
  border: none;
  appearance: none;
  transition: filter 0.3s ease;
  background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' class='feather feather-arrow-right'%3E%3Cline x1='5' y1='12' x2='19' y2='12'%3E%3C/line%3E%3Cpolyline points='12 5 19 12 12 19'%3E%3C/polyline%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 40%;
  background-position: 50% 50%;
}

.postrevslider .ctrl:hover {
  filter: brightness(1.1);
}

.postrevslider .ctrl.swiper-button-disabled {
  display: none;
}

.postrevslider .ctrl-prev {
  top: 150px;
  left: 0;
  transform: rotate(180deg) translate(50%, 50%);
}

.postrevslider .ctrl-next {
  top: 150px;
  right: 0;
  transform: translate(50%, -50%);
}

/* .postrevslider .swiper-wrapper{
  align-items: stretch;
} */

.postrevslider__pag {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
  --swiper-pagination-bullet-size: 10px;
  --swiper-pagination-color: #FFD83D;
}

.postrevslider__link {
  display: block;
  width: 100%;
  height: 300px;
  position: relative;
  transition: opacity 0.4s ease;
  overflow: hidden;
}

.postrevslider__link img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  object-fit: cover;
}

.postrevslider .video__play {
  background-image: url("data:image/svg+xml,%3Csvg width='31' height='50' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M28.9204 20.9625 5.3484.6411C3.433-1.0092.5.5922.5 4.674v40.6331c0 3.662 2.7255 5.8689 4.8483 4.0331l23.5721-20.3117c2.1028-1.8066 2.1095-6.2595 0-8.0661Z' fill='%23fff'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 54% 50%;
  background-size: 20px;
  width: 80px;
  height: 80px;
}

.postrevslider__link:hover {
  opacity: 0.85;
}



.screensgrid{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}
.screensgrid__link{
  margin: 0;
  display: block;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 5px;
  background: #fff;
  transition: transform 0.4s ease;
  transform: translate3d(0, 0, 0);
  border-radius: 3px;
}
.screensgrid__link:hover{
  transform: scale(1.02);
}
.screensgrid__link[data-hidden="1"]{
  display: none;
}
.screensgrid.is-full .screensgrid__link[data-hidden="1"]{
  display: block;
}
.screensgrid__link img{
  aspect-ratio: 180 / 175;
  object-fit: cover;
  display: block;
  width: 100%;
  height: auto;
}
.screensgrid__footer{
  padding-top: 30px;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin-bottom: -20px;
}
.is-full + .screensgrid__footer{
  display: none;
}
.screensgrid__showmore{
  font-size: 22px;
  line-height: 1.4;
  cursor: pointer;
  text-decoration: underline;
  text-underline-offset: 6px;
  text-decoration-thickness: 1px;
  color: #000;
  text-decoration-style: dotted;
}
.screensgrid__showmore:hover{
  opacity: 0.8;
}


/* === === === === DOCUMENT SECTION === === === === */
.docssec{
  margin-top: 80px;
  padding-bottom: 60px;
  position: relative;
  border-bottom: 1px solid #e1e1e1;
}
.docssec__wrap{
  display: grid;
  grid-template-columns: 1fr 385px;
  align-items: center;
  max-width: 1040px;
  margin: 0 auto;
  gap: 50px;
}
.docssec__title{
  font-size: 40px;
  line-height: 1.3;
  font-weight: 700;
  text-transform: uppercase;
}
.docssec__text{
  font-size: 22px;
  line-height: 1.5;
  margin-top: 20px;
}
.docssec__action{
  margin-top: 30px;
}
.docssec__action .button{
  width: 300px;
  margin-top: 37px;
  height: 70px;
  font-size: 18px;
  max-width: 100%;
}
.docssec__picwrap{
  width: 100%;
  min-width: 0;
}
.docssec__picwrap img{
  display: block;
  width: 100%;
  height: auto;
}
.docssec__mobbutton{
  display: none;
}
@media (max-width: 1200px) {
  .docssec__title{
    font-size: 32px;
  }
  .docssec__text{
    font-size: 20px;
  }
  .docssec__text br{
    display: none;
  }
}
@media (max-width: 992px) {
  .docssec__wrap{
    grid-template-columns: 1fr 250px;
    gap: 30px;
  }
  .docssec__text{
    font-size: 18px;
  }
}
@media (max-width: 767px) {
  .docssec__wrap{
    grid-template-columns: 1fr;
  }
  .docssec__title{
    text-align: center;
    font-size: 27px;
  }
  .docssec__text{
    font-size: 16px;
    text-align: center; 
    margin-top: 15px;
  }
  .docssec__text b{
    font-weight: 600;
  }
  .docssec__action{
    display: none;
  }
  .docssec__picwrap{
    width: 100%;
    margin: 0 auto;
  }
  .docssec__picwrap img{
    width: 270px;
    display: block;
    margin: 0 auto;
  }
  .docssec__mobbutton.button{
    display: flex;
    width: 240px;
    height: 60px;
    font-size: 15px;
    margin: 20px auto 0;
  }
}
/* === === === === END DOCUMENT SECTION === === === === */



@media (max-width: 992px) {
  .postrevslider .ctrl {
    display: none;
  }
}

@media (max-width: 768px) {
  .postrevslider {
    margin-left: -15px;
    margin-right: -15px;
    width: auto;
    padding: 0 15px;
    overflow: hidden;
  }

  .postrevslider .swiper {
    overflow: visible;
  }

  .postrevslider .swiper-slide {
    width: 200px;
  }

  .screensgrid{
    grid-template-columns: 1fr 1fr;
    gap: 8px;
  }
  .screensgrid__showmore{
    font-size: 16px;
  }
  .screensgrid__footer{
    padding-top: 20px;
    margin-bottom: 15px;
  }
  .screensgrid.is-full{
    margin-bottom: 10px;
  }
}
